
# Redis配置
spring.redis.host=127.0.0.1
spring.redis.port=6379

# 李福全测试群
# tslTask.dingTalk.appKey=dingothmdq6opv6hjrm5
# tslTask.dingTalk.appSecret=SeoyAwUnzFIFY4j4CX089HJ0i-pj1BIzByB3AZcnbCQaq94lZvazFpfEGGQwPznc
# tslTask.dingTalk.openConversationId=cidcWmmFwduUTDB3G0vPNOldQ==

# 王玉龙测试群
# tslTask.dingTalk.appKey=dingzj6ozs4wfzxthzen
# tslTask.dingTalk.appSecret=f5tIy_k8jjIPdwBT0Uns9cSEbP47vTZcqmkAwMnH0cD_GM4cu26Zt18vjRbylBbz
tslTask.dingTalk.openConversationId=cidlDlGNd6lQ++tNqDI8kX3Xw==